@charset "UTF-8";
/* CSS Document */

/*+++++ hero*/

/*+++++ content*/
.index-contents{
  display: grid;
  grid-template-columns: auto;
  gap:min(120px,16vw);
  padding-top: min(120px,15vw);
  padding-bottom: min(160px,16vw);
  background: rgba(244, 249, 252, 1);
}
.index-contents::before{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  translate:-50% 0;
  width: 100vw;
  height: min(160px,35vw);
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
/*intro*/
.sec-intro-blc{
  display: grid;
  grid-template-columns: auto;
  justify-content: flex-end;
}
.sec-intro__desc{
  color: var(--clr-main);
  font-size: clamp(10px, 2.564vw, 15px);
  display: flex;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  gap:min(80px,5vw);
}
.intro-thumb{
  position: absolute;
  height: 100%;
  aspect-ratio:1/1.2811;
  left: 0;
  bottom: 0;
}
.intro-thumb img{
  object-fit: contain;
  height: 100%;
  object-position: center;
}
.anv-logo{
  width: min(146px,21vw);
}
.sec-intro__desc .lead-text{
  line-height: 300%;
}

/*pickup*/
.sec-pickup-blc
,.sec-about-blc{
  gap:min(48px,4vw);
  display: grid;
  grid-template-columns: min(960px,100vw);
  justify-content: center;
}
.banner-wall{
  position: absolute;
  inset:0;
}
.pick-banner
,.about-banner{
  width: 100%;
  aspect-ratio:1/0.2562;
  letter-spacing: .025em;
  line-height: calc(50/40);
}
.pick-banner .box-title
,.about-banner .box-title{
  line-height: 150%;
}
.pick-banner{
  padding: min(20px,4vw) min(40px,7vw);
  display: grid;
  -ms-align-items: center;
  align-items: center;
  color: #fff;
}
.pick-banner .box-title{
  font-size: clamp(20px, 4.615vw + 4.000px, 40px);
  letter-spacing: .05em;
}
.sec-about-box{
  display: flex;
  flex-direction: column;
  gap:min(48px,6vw);
}
.about-banner a{
  width: 100%;
  height: 100%;
  display: grid;
  -ms-align-items: center;
  align-items: center;
  padding: min(20px,4vw) min(40px,7.6vw);
  color: var(--clr-main);
}
/*about*/
.box-title{
  font-size: clamp(22px, 4.615vw + 4.000px, 40px);
  letter-spacing: .1em;
}
/*lineup*/
.sec-lineup-blc{
  display: grid;
  grid-template-columns: min(960px,100%);
  justify-content: center;
  gap:min(48px,4vw);
}

/*info*/
.sec-info-blc{
  display: flex;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  gap:min(40px,10vw);
}
.info-archive-list{
  display: grid;
  justify-content: center;
  gap:2em;
  grid-template-columns: min(720px, 100%);
}
.info_items{
  display: grid;
  grid-template-columns: auto 1fr;
  gap:min(10px,2vw) 3em;
  line-height: calc(21/14);
  font-weight: 500;
}
.info_items .post-date{
  display: flex;
  gap:3px;
}
.mdl-feature_contents{
  background-color: #fff;
}
.mdl-pick__desc{
  padding: min(16px,2.5vw) min(10px,2.5vw);
  display: flex;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap:0 1em;
  line-height: 150%;
  font-size: clamp(10px, 2.564vw, 15px);
}
.mdl-pick__desc > div{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;  
}
.mdl-pick__desc > div dd + dt{
  margin-left: 1em;
}
@media(max-width:768px){
  
  .box-title{
    letter-spacing: .2em;
  }
  .sec-intro-blc{
    justify-content: center;
    gap:min(20px,5vw);
  }
  .sec-intro__desc .lead-text{
    text-align: center;
    line-height: 200%;
  }
  .anv-logo{
    position: absolute;
    right: 0;
    bottom: max(-30px,-7vw);
    translate:0 100%;
  }
  .info_items{
    grid-template-columns: auto;
    justify-items: center;
    text-align: center;
  }
  .intro-thumb{
    position: relative;
    order:2;
    width: min(100%,67vw);
    margin-inline: auto;
  }
  .pick-banner, .about-banner{
    aspect-ratio:1/0.3077;
  }
  .mdl-pick__desc{
    flex-direction: column;
  }
  
}